package com.brilliance.isc.esb.model.ejs;

/**
 * seg04 网银购汇优惠汇率查询对外请求对象
 */
public class ReqSeg04 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    /**
     * 币种[0,3]
     */
    public String CURRENCY;

    public ReqSeg04() {
    }

    public ReqSeg04(String ECIFNO, String CURRENCY) {
        this.ECIFNO = ECIFNO;
        this.CURRENCY = CURRENCY;
    }
}
